[level0]
1=Thank you for coming hero, we have an emergency
2=The three witches have forgotten to take their medicine and are going crazy
3=The first witch is trying to block the town’s only well, you must hurry
[level1]
1=Thank you for your help
2=Take my wand of ice to help you in your mission
3=My sister is currently trying to burn down the forest, please stop her
[level2]
1=Oh no! What did I do to the forest?
2=Take my wand of fireballs before I can burn down more of it
3=My last sister has turned the moon to cheese and is eating it, this is a disaster
[level3]
1=Yum, that was delicious
2=Erm… I mean that was a big mistake, I won’t do it again
3=Take my wand of transmutation before the dairy farmers go bankrupt